{
  "verseBefore": "Ê-li là người y như chúng ta. Ông cầu nguyện khẩn thiết xin cho trời đừng mưa, thì trời không mưa trong xứ suốt ba năm sáu tháng.",
  "verseAfter": "Ê-li ji manih aang đa ji haay. Kơy apôôy dêq xuum ka plêêk te jich, yôôych plêêk leh jich đom pe xanưm drơu xiêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-14T07:33:35.972Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
